{
  "server": "2.187.39.144",
  "forceUpdate": "false",
  "runAllUpdates": "true",
  "DetailedErrors": true,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  }
}
